Loading...
Searching...
No Matches
rheolef::custom_cgal

## Classes

class | MySegmentC2
class | MyConstruct_bbox_2
class | MyConstruct_coord_iterator
class | MyConstruct_point_2
class | my_cartesian2d_base
struct | kernel_2d
class | my_cartesian3d_base
struct | kernel_3d

## Functions

template<class R>
std::ostream & | operator<< (std::ostream &os, const MySegmentC2< R > &s)
template<class R>
std::istream & | operator>> (std::istream &is, MySegmentC2< R > &s)

## Function Documentation

## operator<<()

template<class R>

std::ostream & operator<< | ( | std::ostream & | os,
|  | const MySegmentC2< R > & | s )

Definition at line 253 of file cgal_kernel.h.

## operator>>()

template<class R>

std::istream & operator>> | ( | std::istream & | is,
|  | MySegmentC2< R > & | s )

Definition at line 273 of file cgal_kernel.h.